TortoiseGit PuTTY Plink többszörös túlcsordulásos sérülékenysége

CH azonosító

CH-9684

Angol cím

TortoiseGit PuTTY PLink Multiple Integer Overflow Vulnerabilities

Felfedezés dátuma

2013.08.22.

Súlyosság

Közepes

Érintett rendszerek

TortoiseGit

Érintett verziók

TortoiseGit PuTTY PLink 1.8.5.0. előtti verziók

Összefoglaló

TortoiseGit PuTTY Plink többszörös  túlcsordulásos sérülékenységet fedezett fel a 1.8.5.0. előtti verziókban

Leírás

TortoiseGit elismet több sebezhetőséget, amelyet kihasználva a támadók feltörhetik a felhasználó rendszerét.
A sérülékenységeket a csomagban lévő
PuTTY Plink sebezhető verziója okozza.
A sérülékenységet az  1.8.5.0. előtti verziókban jelentették.
megoldás: Frissített változat (1.8.5.0.)

Megoldás

Frissítsen a legújabb verzióra

Megoldás

Telepítse a gyártó által kiadott javított csomagot (Vendor Patch)